[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.GetCurrentModalFormZIndex

GetCurrentModalFormZIndex - returns the Z-plane index of the current modal form

## Declaration

Source position: forms.pp line 990

`public function TScreen.GetCurrentModalFormZIndex: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .